# boost::numeric::ublas::matrix_norm_inf< M > Struct Template Reference

Inherits boost::numeric::ublas::matrix_scalar_real_unary_functor< M >.

List of all members.

## Public Types

typedef matrix_scalar_real_unary_functor < M >::value_type | value_type
typedef matrix_scalar_real_unary_functor < M >::real_type | real_type
typedef matrix_scalar_real_unary_functor < M >::result_type | result_type

## Static Public Member Functions

template<class E >
static BOOST_UBLAS_INLINE result_type | apply (const matrix_expression< E > &e)

### template<class M>
struct boost::numeric::ublas::matrix_norm_inf< M >